uuid: d9a79879-f797-42c5-9eef-4b73d8cfd2d9
langcode: en
status: true
dependencies:
  config:
    - block_content.type.carapace_cb_footer_contact
    - field.field.block_content.carapace_cb_footer_contact.field_carapace_cb_email
    - field.field.block_content.carapace_cb_footer_contact.field_carapace_cb_inst_address
    - field.field.block_content.carapace_cb_footer_contact.field_carapace_cb_phone
  module:
    - text
_core:
  default_config_hash: Eh-Mts8pE-SueyoG5g9FknpzTWTq0TA1a767kqgPmcA
id: block_content.carapace_cb_footer_contact.default
targetEntityType: block_content
bundle: carapace_cb_footer_contact
mode: default
content:
  field_carapace_cb_email:
    type: email_default
    weight: 1
    region: content
    settings:
      placeholder: ''
      size: 60
    third_party_settings: {  }
  field_carapace_cb_inst_address:
    type: text_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_carapace_cb_phone:
    type: string_textfield
    weight: 2
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden:
  info: true
  langcode: true
